Subject: Re: [lojban] Can a fu'ivla begin with five or more consonants?

From: Pierre Abbat <[email-masked]>
Date: Sat, 4 Jan 2003 12:32:42 -0500

On Saturday 04 January 2003 09:36, Jorge Llambias wrote:
> This wiki page:
> http://www.lojban.org/wiki/index.php/Positive%20characterization%20of%20fu%
>27ivla%20space
>
> gives as a condition for fu'ivla that the forms should "have no four
> consonants in a row, none of which is syllabic". Does that come
> from CLL? That would block things like "stct" and "zdjd", if it is
> an actual rule.

I think it came from a misinterpretation of CLL when RPC was developing 
jbofihe and I was testing it and proposed {mastststststststaka}.

phma